add_library(utils stb/stb_image_write.cpp stb/stb_image.cpp args.cpp binaryFileBuffer.cpp frameCounter.cpp 
                    helpers.cpp highResTimer.cpp logger.cpp opRes.cpp)

target_include_directories(utils
    PUBLIC "${PROJECT_BINARY_DIR}"
     PUBLIC ../../
    PUBLIC ../../../external/glm
    PUBLIC ../../../external/box2d/include
)
